Bug 239037 - deskutils/anydesk: Update to 5.1.1
Summary: deskutils/anydesk: Update to 5.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://download.anydesk.com/changelo...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-07 19:24 UTC by Martin Filla
Modified: 2019-07-21 11:19 UTC (History)
1 user (show)

See Also:


Attachments
anydesk.patch (1.34 KB, patch)
2019-07-07 19:24 UTC, Martin Filla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Filla 2019-07-07 19:24:01 UTC
Created attachment 205572 [details]
anydesk.patch

Hello, 
this is update version 
thx M.
Comment 1 Martin Filla 2019-07-19 10:16:41 UTC
ping
Comment 2 commit-hook freebsd_committer 2019-07-21 11:08:51 UTC
A commit references this bug:

Author: kai
Date: Sun Jul 21 11:08:27 UTC 2019
New revision: 507044
URL: https://svnweb.freebsd.org/changeset/ports/507044

Log:
  deskutils/anydesk: Update to 5.1.1

  Changelog:

  * Fixed a memory leak in the X11 code

  PR:		239037
  Submitted by:	Martin Filla <freebsd@sysctl.cz> (maintainer)

Changes:
  head/deskutils/anydesk/Makefile
  head/deskutils/anydesk/distinfo
Comment 3 Kai Knoblich freebsd_committer 2019-07-21 11:19:39 UTC
Committed, thank you for the patch!